package com.zm.order.tool.server.constants;

import java.util.HashMap;
import java.util.Map;

/**
 * @author nianchang
 * @ClassName UserIDMapConst
 * @date 2021/10/12 4:21 下午
 */
public class StoreIDMapConst {

    public static Map<Long, Long> map = new HashMap<>(10000);

    static {
        map.put(16369L, 16369111L);
    }
}
